- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - k -

- kArray : Formattable
- kCurrencySymbol : DecimalFormatSymbols
- kDate : Formattable
- kDatePrecedence : Calendar
- kDecimalSeparatorSymbol : DecimalFormatSymbols
- kDigitSymbol : DecimalFormatSymbols
- kDouble : Formattable
- kDoubleFractionDigits : DecimalFormat
- kDoubleIntegerDigits : DecimalFormat
- kDOWPrecedence : Calendar
- kExponentialSymbol : DecimalFormatSymbols
- kFormatSymbolCount : DecimalFormatSymbols
- kGroupingSeparatorSymbol : DecimalFormatSymbols
- kInfinitySymbol : DecimalFormatSymbols
- kInt64 : Formattable
- kIntlCurrencySymbol : DecimalFormatSymbols
- kInvariant : UnicodeString
- kLong : Formattable
- kMaxFormat : MessageFormat
- kMaxScientificIntegerDigits : DecimalFormat
- kMinusSignSymbol : DecimalFormatSymbols
- kMonetaryGroupingSeparatorSymbol : DecimalFormatSymbols
- kMonetarySeparatorSymbol : DecimalFormatSymbols
- kNaNSymbol : DecimalFormatSymbols
- kObject : Formattable
- kPadEscapeSymbol : DecimalFormatSymbols
- kPatternSeparatorSymbol : DecimalFormatSymbols
- kPercentSymbol : DecimalFormatSymbols
- kPerMillSymbol : DecimalFormatSymbols
- kPlusSignSymbol : DecimalFormatSymbols
- kResolveRemap : Calendar
- kResolveSTOP : Calendar
- kRoundCeiling : DecimalFormat
- kRoundDown : DecimalFormat
- kRoundFloor : DecimalFormat
- kRoundHalfDown : DecimalFormat
- kRoundHalfEven : DecimalFormat
- kRoundHalfUp : DecimalFormat
- kRoundUp : DecimalFormat
- kSignificantDigitSymbol : DecimalFormatSymbols
- kString : Formattable
- kYearPrecedence : Calendar
- kZeroDigitSymbol : DecimalFormatSymbols